<!DOCTYPE html>
<html lang="en">
<head>

    <title>Activity</title>

</head>

<body>
    <h2>
        <p align="center">You are at the activity/music/index page.</p>
    </h2>

    <h4>
    <p>Wait by Over October</p>
    </h4>
        <a href="https://youtu.be/-4ls58HuUoA" target="_blank">
        <img src="../image/wait.jpg" width="500" height="300">
        

    <ol type="i">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="../music/index.html">index.html</a></li>
        <li><a href="../music/listings.html">listings.html</a></li>
        <li><a href="../music/reviews.html">reviews.html</a></li>
    </ol>



</body>
</html>